GBrowse for Debian
-----------------

To build the package for Debian, one needs to update an installation script to
install_util/GBrowseInstall.pm. Code has been patched to do so.

get-orig-source target downloads file and remove contrib directory to
avoid licensing issues.

For the next upstream version please use Files-Excluded (Andreas Tille).
